summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorWaLyong Cho <walyong.cho@samsung.com>2016-11-15 05:17:13 (GMT)
committerWaLyong Cho <walyong.cho@samsung.com>2016-11-15 05:17:29 (GMT)
commite33aa7cb13e24d438a42339e03e522cb135c99fd (patch)
tree6330785aa3bf7f19b174365f15bb1e5d0b26c63d
parent2bfe3c27e46893e205e7fef98e2f62df39ddc91d (diff)
downloadlibsystem-e33aa7cb13e24d438a42339e03e522cb135c99fd.zip
libsystem-e33aa7cb13e24d438a42339e03e522cb135c99fd.tar.gz
libsystem-e33aa7cb13e24d438a42339e03e522cb135c99fd.tar.bz2
autogen.sh: untabify
Change-Id: Iac8972f8e0706e99fdec23d2e5fbe1736e802fd0 Signed-off-by: WaLyong Cho <walyong.cho@samsung.com>
-rwxr-xr-xautogen.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index 58b2be4..3825cb5 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -7,8 +7,8 @@ opt="$1"
if [ -f .git/hooks/pre-commit.sample ] && [ ! -f .git/hooks/pre-commit ]; then
# This part is allowed to fail
cp -p .git/hooks/pre-commit.sample .git/hooks/pre-commit && \
- chmod +x .git/hooks/pre-commit && \
- echo "Activated pre-commit hook." || :
+ chmod +x .git/hooks/pre-commit && \
+ echo "Activated pre-commit hook." || :
fi
# README and INSTALL are required by automake, but may be deleted by